<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Sjekk automatisk etter oppdateringer</string>
	<key>Check for Updates…</key>
	<string>Sjekk etter oppdateringer…</string>
	<key>Contact Us</key>
	<string>Kontakt oss</string>
	<key>More Apps By Us</key>
	<string>Flere apper fra oss</string>
	<key>Privacy Policy</key>
	<string>Personvernerklæring</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Fungerer ikke Quick Look? Besøk [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for hjelp.</string>
	<key>Terms of Service</key>
	<string>Vilkår for bruk</string>
	<key>Version %@ (%@)</key>
	<string>Versjon: %@ (%@)</string>
	<key>Website</key>
	<string>Nettsted</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Utklippstavlebehandler og hurtig tekstinnsetting for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
